How to install libghc-asn1-data-dev on Debian 9 (Stretch)